<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css/slick.css">
    <link rel="stylesheet" href="./assets/css/slick-theme.css">
    <link rel="stylesheet" href="./assets/css/main.css">
    <title>Home Page - FIRSI</title>
</head>

<body>
    <header>
        <div class="header">
            <div class="d-flex  align-items-center">
                <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
                <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
            </div>
            <div class="menu-page">
                <ul>
                    <li>
                        <a href="#">A propos</a>
                    </li>
                    <li>
                        <a href="#">Action</a>
                    </li>
                    <li>
                        <a href="#">Partenariat </a>
                    </li>
                    <li>
                        <a href="#">Actualité</a>
                    </li>
                    <li>
                        <a href="#">Contact</a>
                    </li>
                </ul>
                <select class="lng d-lg-none d-block">
                    <option value="fr">FR</option>
                    <option value="ar">AR</option>
                </select>
            </div>

            <select class="lng d-lg-block d-none">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
            <button class="btn-mobile d-lg-none d-block">

            </button>
        </div>
    </header>
    <main class="fr-hp">
        <h1 class="visually-hidden">FIRSI</h1>
        <!-- Start Home Banner -->
        <section id="banner-section" class="text-white fr-gradient-bt">
            <div class="overflow-hidden">
                <div class="container position-relative">
                    <div class="row py-2 py-lg-5">
                        <div class="fr-hp-banner container flex-wrap d-flex position-relative">
                            <div class="fr-col-BA col-12 col-lg-6 pt-2 pt-lg-5">
                                <span>Au sein de la Fondation Ibn Rochd,</span>
                                <h2 class="text-uppercase mb-3">
                                    nous croyons en <br><strong>votre</strong> potentiel </h2>
                                <p>
                                    et vous soutenons dans votre parcours étudiant pour porter vos ambitons et faire
                                    rayonner le Maroc.
                                </p>
                            </div>
                            <div class="fr-col-BB col-12 col-lg-6 pt-4">
                                <ul class="sliderBanner">
                                    <li class="cursor-pointer">
                                        <img class="" src="https://picsum.photos/800?random=1" width="337" height="347"
                                            loading="lazy" alt="student">
                                    </li>
                                    <li class="cursor-pointer">
                                        <img class="" src="https://picsum.photos/800?random=2" width="337" height="347"
                                            loading="lazy" alt="student">
                                    </li>
                                    <li class="cursor-pointer">
                                        <img class="" src="https://picsum.photos/800?random=3" width="337" height="347"
                                            loading="lazy" alt="student">
                                    </li>
                                    <li class="cursor-pointer">
                                        <img class="" src="https://picsum.photos/800?random=4" width="337" height="347"
                                            loading="lazy" alt="student">
                                    </li>
                                </ul>
                                <div class="slider-controls d-flex gap-5 align-items-center justify-content-center">
                                    <button type="button" class="slide-arrow sliderBanner-prev"></button>
                                    <div class="sliderBanner-dots"></div>
                                    <button type="button" class="slide-arrow sliderBanner-next"></button>
                                </div>
                            </div>
                            <button
                                class="fr-btn-tertiary-w mt-3 mt-lg-0 mx-auto mx-lg-0 position-absolute top-75 position-sm-unset mb-4 mb-lg-0">Découvrez
                                nos programmes</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Ribbon -->
            <div class="position-relative container">
                <div class="fr-ribbon "></div>
            </div>
        </section>
        <!-- End Home Banner -->
        <!-- Partenariat Block -->
        <section id="partenariat-section" class="container py-5">
            <div class="row mb-5 text-uppercase text-center">
                <h5 class="fr-text-14">en partenariat avec</h5>
            </div>
            <div class="row sliderPartenariat gap-5">
                <div>
                    <img loading="lazy" class="mx-auto" src="./assets/img/logo/PartenariatAssas.svg" alt="assas">
                </div>
                <div>
                    <img loading="lazy" class="mx-auto" src="./assets/img/logo/PartenariatLille.svg" alt="lille">
                </div>
                <div>
                    <img loading="lazy" class="mx-auto" src="./assets/img/logo/PartenariatMedVI.svg" alt="medVI">
                </div>
                <div>
                    <img loading="lazy" class="mx-auto" src="./assets/img/logo/PartenariatParisnanterre.svg"
                        alt="parisnanterre">
                </div>
                <div>
                    <img loading="lazy" class="mx-auto" src="./assets/img/logo/PartenariatParisSaclay.svg" alt="parissaclay">
                </div>
                <div>
                    <img loading="lazy" class="mx-auto" src="./assets/img/logo/PartenariatParisSaclay.svg" alt="parissaclay">
                </div>
            </div>
        </section>
        <!-- End Partenariat Block -->
        <!-- Start Programme Block -->
        <section id="programme-section" class="fr-programmes-header container pt-1 pt-lg-5">
            <div class="mb-5 text-center">
                <h3 class="heading-dbl">un programme <span>national</span></h3>
                <h3 class="heading-dbl">à portée <span>internationale</span></h3>
                <div class="col-12 col-lg-6 mx-auto px-lg-4">
                    <p>La FIRSI offre un soutien financier et pédagogique aux meilleurs étudiants.....<br>
                        étudiants <strong>pour favoriser leur parcours de réussite au Maroc comme à l’étranger</strong>
                    </p>
                </div>
            </div>
            <div class="fr-hp-programme sliderProgramme">
                <div class="fr-prog-1 prog-item">
                    <div class="position-relative">
                        <img loading="lazy" class="object-cover w-100" src="https://picsum.photos/800?random=5"
                            width="280" height="415" alt="assas">
                        <span class="position-absolute bottom-0">3590</span>
                    </div>
                    <div class="fr-caption d-flex flex-column lh-base">
                        <h5>Etudiants accompagnés</h5>
                        <h6>text</h6>
                    </div>
                </div>
                <div class="fr-prog-2 prog-item">
                    <div class="position-relative">
                        <img loading="lazy" class="object-cover w-100" src="https://picsum.photos/800?random=6"
                            width="280" height="415" alt="lille">
                        <span class="position-absolute bottom-0">48%</span>
                    </div>
                    <div class="fr-caption d-flex flex-column lh-base">
                        <h5>De bénéficiaires femmes</h5>
                        <h6>text</h6>
                    </div>
                </div>
                <div class="fr-prog-3 prog-item">
                    <div class="position-relative">
                        <img loading="lazy" class="object-cover w-100" src="https://picsum.photos/800?random=7"
                            width="280" height="415" alt="medVI">
                        <span class="position-absolute bottom-0">1457</span>
                    </div>
                    <div class="fr-caption d-flex flex-column lh-base">
                        <h5>Etudiants dans le programme</h5>
                        <h6>Grandes Ecoles Francaises</h6>
                    </div>
                </div>
                <div class="fr-prog-4 prog-item">
                    <div class="position-relative">
                        <img loading="lazy" class="object-cover w-100" src="https://picsum.photos/800?random=8"
                            width="280" height="415" alt="parisnanterre">
                        <span class="position-absolute bottom-0">706</span>
                    </div>
                    <div class="fr-caption d-flex flex-column lh-base">
                        <h5>Alumnis</h5>
                        <h6>Firsi</h6>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Programme Block -->
        <!-- Start Temoignage Block -->
        <section id="temoignage-section" class="fr-hp-temoignage text-white">
            <h2 class="mis-25 heading-dbl container-fluid-25 py-2 py-lg-4 ps-3 ps-lg-5">Nos talents
                partagent <span>leur expérience</span></h2>
            <div class="container py-5">
                <ul class="d-md-flex sliderTemoignage" id="temoignageTab" role="tablist">
                    <li class="col-3" role="presentation">
                        <button class="fr-testimonial active w-100" id="student1-tab" data-bs-toggle="tab"
                            data-bs-target="#student1" type="button" role="tab" aria-controls="student1"
                            aria-selected="true"><img loading="lazy" class="object-cover w-100"
                                src="https://picsum.photos/800?random=9" width="260" height="260" alt="assas"></button>
                    </li>
                    <li class="col-3" role="presentation">
                        <button class="fr-testimonial w-100" id="student2-tab" data-bs-toggle="tab"
                            data-bs-target="#student2" type="button" role="tab" aria-controls="student2"
                            aria-selected="false"><img loading="lazy" class="object-cover w-100"
                                src="https://picsum.photos/800?random=10" width="260" height="260" alt="assas"></button>
                    </li>
                    <li class="col-3" role="presentation">
                        <button class="fr-testimonial w-100" id="student3-tab" data-bs-toggle="tab"
                            data-bs-target="#student3" type="button" role="tab" aria-controls="student3"
                            aria-selected="false"><img loading="lazy" class="object-cover w-100"
                                src="https://picsum.photos/800?random=11" width="260" height="260" alt="assas"></button>
                    </li>
                    <li class="col-3" role="presentation">
                        <button class="fr-testimonial w-100" id="student4-tab" data-bs-toggle="tab"
                            data-bs-target="#student4" type="button" role="tab" aria-controls="student4"
                            aria-selected="false"><img loading="lazy" class="object-cover w-100"
                                src="https://picsum.photos/800?random=12" width="260" height="260" alt="assas"></button>
                    </li>
                </ul>
                <div class="fr-hp-temoignage-content col-12 col-lg-7 mx-auto tab-content text-center pt-5"
                    id="myTabContent">
                    <div class="tab-pane fade show active" id="student1" role="tabpanel" aria-labelledby="student1-tab">
                        <p class="fw-light">J’encourage tous les étudiants marocains à tenter cette aventure
                        </p>
                        <h5 class="text-decoration-underline fr-txt-so-300">Souhail
                            Chraibi</h5>
                        <h6>CentraleSupélec
                        </h6>
                    </div>
                    <div class="tab-pane fade" id="student2" role="tabpanel" aria-labelledby="student2-tab">
                        <p class="fw-light">J’encourage tous les étudiants marocains à tenter cette aventure
                        </p>
                        <h5 class="text-decoration-underline fr-txt-so-300">Souhail
                            Chraibi</h5>
                        <h6>CentraleSupélec
                        </h6>
                    </div>
                    <div class="tab-pane fade" id="student3" role="tabpanel" aria-labelledby="student3-tab">
                        <p class="fw-light">J’encourage tous les étudiants marocains à tenter cette aventure
                        </p>
                        <h5 class="text-decoration-underline fr-txt-so-300">Souhail
                            Chraibi</h5>
                        <h6>CentraleSupélec
                        </h6>
                    </div>
                    <div class="tab-pane fade" id="student4" role="tabpanel" aria-labelledby="student4-tab">
                        <p class="fw-light">J’encourage tous les étudiants marocains à tenter cette aventure
                            étudiants marocains à tenter cette aventure étudiants marocains à tenter cette aventure
                            étudiants marocains à tenter cette aventure
                        </p>
                        <h5 class="text-decoration-underline fr-txt-so-300">Souhail
                            Chraibi</h5>
                        <h6>CentraleSupélec
                        </h6>
                    </div>
                </div>

            </div>
            <div class="d-flex justify-content-center pb-5">
                <button class="fr-btn-white">Découvrir</button>
            </div>
        </section>
        <!-- End Temoignage Block -->
        <!-- Start Actualite Block -->
        <section id="actualite-section" class="fr-hp-actualite py-5">
            <div class="container">
                <h2 class="heading-dbl text-center pb-5">Suivez <br><span>notre actualités</span></h2>
                <div class="d-flex flex-wrap flex-lg-nowrap">
                    <div class="col-12 col-lg-6 mb-5 pe-lg-5 mb-lg-0  text-white">
                        <div class="fr-cover-actualite position-relative"><img loading="lazy"
                                src="https://picsum.photos/800?random=13" width="600" height="455"
                                class="w-100 object-cover" alt="">
                            <a class=" d-flex position-absolute bottom-0 bg-black bg-opacity-50 w-100 py-1">
                                <div class="d-flex justify-content-center flex-column text-center px-3 px-lg-5">
                                    <span class="fr-day fw-bolder">18</span>
                                    <span class="fr-month -mt-1">aout</span>
                                </div>
                                <div class="vr vr-opacity-100 w-3px my-2"></div>
                                <div
                                    class="fr-title d-flex align-items-center text-uppercase w-75 ps-4 fr-text-20 fw-bolder">
                                    <span>AIDES FINANCIÈRES ET BOURSES SCOLAIRES</span>
                                </div>
                            </a>
                            <span class="position-absolute badge smaller mb-2 top-0 end-0 mt-4 mx-3">Label</span>
                        </div>
                    </div>
                    <div class="d-flex flex-column justify-content-between col-12 col-lg-6 sliderActualite">
                        <a class="fr-actualiteItems bg-black bg-opacity-10 me-4 me-lg-0">
                            <div class="d-flex"><img loading="lazy" src="https://picsum.photos/800?random=14"
                                    width="280" height="140" alt="news1" class="col-4 object-cover">
                                <div class="d-flex align-items-center col-8 position-relative">
                                    <div class="ms-3 fr-txt-p-300 col-10 col-lg-9 fw-bold lh-sm">L'importance de la
                                        vision de la prospective pour l'inovation</div><span
                                        class="position-absolute badge smaller mb-2 top-0 end-0 mt-2 me-2">Label</span>
                                    <span class="position-absolute mb-2 top-0 start-0 mt-2 mx-3">12 Mai</span>
                                </div>
                            </div>
                        </a>
                        <a class="fr-actualiteItems bg-black bg-opacity-10 me-4 me-lg-0">
                            <div class="d-flex"><img loading="lazy" src="https://picsum.photos/800?random=15"
                                    width="280" height="140" class="col-4 object-cover" alt="news2">
                                <div class="d-flex align-items-center col-8 position-relative ">
                                    <div class="ms-3 fr-txt-p-300 col-9 fw-bold lh-sm">L'importance de la
                                        vision de la prospective pour l'inovation</div><span
                                        class="position-absolute badge smaller mb-2 top-0 end-0 mt-2 me-2">Label</span>
                                    <span class="position-absolute mb-2 top-0 start-0 mt-2 mx-3">12 Mai</span>
                                </div>
                            </div>
                        </a>
                        <a class="fr-actualiteItems bg-black bg-opacity-10 me-4 me-lg-0">
                            <div class="d-flex"><img loading="lazy" src="https://picsum.photos/800?random=16"
                                    width="280" height="140" class="col-4 object-cover" alt="news2">
                                <div class="d-flex align-items-center col-8 position-relative ">
                                    <div class="ms-3 fr-txt-p-300 col-9 fw-bold lh-sm">L'importance de la
                                        vision de la prospective pour l'inovation</div><span
                                        class="position-absolute badge smaller mb-2 top-0 end-0 mt-2 me-2">Label</span>
                                    <span class="position-absolute mb-2 top-0 start-0 mt-2 mx-3">12 Mai</span>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>

        </section>
        <!-- End Actualite Block -->
        <section id="rejoindre-section" class="fr-rejoindre container py-5 mb-0 mb-lg-5">
            <h2 class="heading-dbl text-center pb-5">Prêts à nous<br>
                <span>rejoindre</span> ?</h2>
            <div class="d-flex flex-wrap justify-content-evenly">
                <a class="d-flex align-items-center mb-4 mb-lg-0 gap-4 col-12 col-lg-5 py-4 px-4 rounded-2 fr-bg-n-300">
                    <img src="./assets/img/Icons/light/rocket.svg" alt="rocket" width="35" height="35">
                    <div class="">
                        <h6 class="fw-bold text-white fr-text-24">Je me lance !</h6>
                        <p class="fr-txt-sb-100">Montrez-moi vos programmes boursiers</p>
                    </div>
                </a>
                <a class="d-flex align-items-center gap-4 col-12 col-lg-5 py-4 px-4 rounded-2 fr-bg-n-300">
                    <img src="./assets/img/Icons/light/phone.svg" alt="phone" width="35" height="35">
                    <div class="">
                        <h6 class="fw-bold text-white fr-text-24">J’ai des questions</h6>
                        <p class="fr-txt-sb-100">J’aimerais vous contacter pour m’aider</p>
                    </div>
                </a>
            </div>
        </section>
    </main>
    <!-- End Programme Block -->
    <!--start footer-->
    <footer>
        <div class="footer">
            <div class="row align-items-center">
                <div class="col-lg-5">
                    <div class="d-flex  align-items-center">
                        <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                        <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                    </div>
                </div>
                <div class="col-lg-7">
                    <ul class="menu-footer">
                        <li>
                            <a href="#">A propos</a>
                        </li>
                        <li>
                            <a href="#">Action</a>
                        </li>
                        <li>
                            <a href="#">Partenariat </a>
                        </li>
                        <li>
                            <a href="#">Actualité</a>
                        </li>
                        <li>
                            <a href="#">Contact</a>
                        </li>
                        <li>
                            <a href="#">CGU</a>
                        </li>
                    </ul>
                    <div class="bottom-menu">
                        <ul>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                            </li>

                        </ul>
                        <p>2022 @ tous droits reservés</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--end footer-->
    <script src="./assets/scripts/jquery-3.6.0.min.js"></script>
    <script src="./assets/scripts/bootstrap.bundle.min.js"></script>
    <script src="./assets/scripts/slick.min.js"></script>
    <script src="./assets/scripts/Script.js"></script>
    <script src="./assets/scripts/slicks.js"></script>
</body>

</html>